variable "nextcloud_db_passwd" {
  description = "Password for the Nextcloud database"
  type        = string
  sensitive   = true
}

variable "nextcloud_db_root_password" {
  description = "Root password for the Nextcloud database"
  type        = string
  sensitive   = true
}

variable "nextcloud_admin_password" {
  description = "Password for the Nextcloud admin user"
  type        = string
  sensitive   = true
}
